sl0n

Members
  • Content Count

    80
  • Joined

  • Last visited

Community Reputation

1 Neutral

About sl0n

  • Rank
    Regular Member

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. I like your setup! AFAIK DSM is not capable of GPU powered encoding, video files are transcoded purely by software, ie it's beneficial to have more CPU resources available rather than a video card.
  2. What version of ESXi u’ve got?
  3. @Andy928 "рахмет" за апргрейд движка! Ну, и за возвращение =)
  4. Awesome! Thanks for your work, I just deployed it on a fresh 6.5U1 - works like a charm. Anyone knows if there is "nvme" module available? Have a spare disk that would like to pass-through ..
  5. I did the same recently, I put a disk from Xpenology to ds214 and upon its boot up it said something like "I need to reinstall", I agreed, and the reinstall succeeded. I restored the settings, however not everything came back to the original state, e.g. shares ACL. However all shares were present on DSM and data were untouched.
  6. I have Jetway mini-ITX MB Intel S1155 -NF9E-Q77-LF (NF9E-Q77)
  7. А работает перемотка в архивах? Смотрю через nVidia Shield, перемотка не работает.
  8. @Bob the Builder, а какие внешние порты на роутере для вашего докер образа надо открывать? Спрашиваю, тк у меня каналы на ТТВ работают очень скверно, даже не через один ..
  9. Большое спасибо! Завелось на CentOS 7, тк DSM у меня старый и докер-а там нет.
  10. sl0n

    Working DSM 6

    I managed to run these files on ESXi 5.5 + upgraded it to the latest / greatest DSM version. Some notes: - E1000 works as a nerwork adapter - always boot from ISO file and pick "Install" menu item, "Run" item doesn't bring the VM into proper state
  11. "Ты"кай своей маме-папе, окей? На счет твоего мозга - это кто-то проверял? В сухом остатке для всех остальных присутствующих: ESXi 6 + режим совместимости 5.5 - работает ESXi 5.5 - НЕ работает
  12. без разницы, главное чтобы VM/HW версия была 10 или так и не дошло до сих пор допустим esxi 6 это уже HW 12 поэтому надо понизить до 10 Я повторю, чтоб дошло: установил на ESXi 5.5, образ не работает. Значит разница есть.
  13. У меня 5.5 и есть, автор сам не тестировал на 5.5, так что видимо нужно только 6.x
  14. sl0n

    Working DSM 6

    Is this OVA files supposed to work on ESXi 5.x? It fails for me with "Invalid configuration for device 6"
  15. работает только надо выбирать ESXi5.5 , Workstation 10 вместо 12 На версии ESXi 5.5 у меня OVA файлы не деплоятся с ошибкой "Invalid configuration for device 6"